# ninja log v5
49	297	631717961	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_external.dir/C_/Users/Beril/ncs/v1.4.0/zephyr/misc/empty_file.c.obj	48fdc497dcba2941
61	343	631717961	modules/nrfxlib/nrf_security/src/mbedtls/shared/CMakeFiles/mbedcrypto_shared.dir/C_/Users/Beril/ncs/v1.4.0/zephyr/misc/empty_file.c.obj	a701268dfa4fb31b
101	466	631717961	modules/nrfxlib/nrf_security/src/mbedtls/cc310/CMakeFiles/mbedcrypto_cc3xx.dir/C_/Users/Beril/ncs/v1.4.0/zephyr/misc/empty_file.c.obj	57d53585b6bdf296
161	543	631717961	modules/nrfxlib/nrf_security/src/mbedtls/cc310/CMakeFiles/mbedcrypto_cc3xx_noglue.dir/C_/Users/Beril/ncs/v1.4.0/zephyr/misc/empty_file.c.obj	d726fce3f484981
74	597	631717961	modules/nrfxlib/nrf_security/src/mbedtls/shared/CMakeFiles/mbedcrypto_shared.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/sha512.c.obj	81b19bdf79490519
297	739	631717961	modules/nrfxlib/nrf_security/src/mbedtls/libmbedtls_external.a	7ca88bcd46bc1c3a
544	869	631717961	modules/nrfxlib/nrf_security/src/mbedtls/cc310/libmbedcrypto_cc3xx_noglue.a	2a703497b44d8981
598	914	631717961	modules/nrfxlib/nrf_security/src/mbedtls/shared/libmbedcrypto_shared.a	90b241ee427c3773
25	1066	631717961	zephyr/misc/generated/syscalls.json	e985dd450265035c
25	1066	631717961	zephyr/misc/generated/struct_tags.json	e985dd450265035c
1066	1672	631717962	zephyr/include/generated/kobj-types-enum.h	e67ca73ab6993647
1066	1672	631717962	zephyr/include/generated/otype-to-str.h	e67ca73ab6993647
1122	1992	631717962	zephyr/include/generated/driver-validation.h	e4727b08e4c9a830
1079	2077	631717962	zephyr/include/generated/syscall_dispatch.c	8bcbfb50a395131b
1079	2077	631717962	zephyr/include/generated/syscall_list.h	8bcbfb50a395131b
869	2273	631717963	modules/nrfxlib/nrf_security/src/mbedtls/cc310/libmbedcrypto_cc3xx.a	b4c06904ccfa28a0
2077	2406	631717963	zephyr/CMakeFiles/offsets.dir/arch/arm/core/offsets/offsets.c.obj	9240c459b569a051
2408	2668	631717963	zephyr/include/generated/offsets.h	c19f73f97a34da1c
2669	2995	631717963	CMakeFiles/app.dir/src/main.c.obj	8961a9b3e8b96705
2678	3054	631717963	zephyr/CMakeFiles/zephyr.dir/lib/os/crc8_sw.c.obj	47ceb1648eed152e
2695	3106	631717963	zephyr/CMakeFiles/zephyr.dir/lib/os/crc32_sw.c.obj	96fbea0b6baa8c89
2723	3145	631717963	zephyr/CMakeFiles/zephyr.dir/lib/os/crc16_sw.c.obj	d701c51fbfbea460
2791	3196	631717964	zephyr/CMakeFiles/zephyr.dir/lib/os/dec.c.obj	3259cdbdc020bce
3055	3374	631717964	zephyr/CMakeFiles/zephyr.dir/lib/os/crc7_sw.c.obj	8753b41d047c2c80
2739	3481	631717964	zephyr/CMakeFiles/zephyr.dir/lib/os/fdtable.c.obj	3f16d8bfae2bfb57
2996	3603	631717964	app/libapp.a	713e5c57b17b8c5d
3145	3807	631717964	zephyr/CMakeFiles/zephyr.dir/lib/os/hex.c.obj	936e03d91f695e6b
3196	3943	631717964	zephyr/CMakeFiles/zephyr.dir/lib/os/notify.c.obj	ba02c5ecc06b65cb
3106	4107	631717964	zephyr/CMakeFiles/zephyr.dir/lib/os/printk.c.obj	ff0cce8f6034dd70
3604	4712	631717965	zephyr/CMakeFiles/zephyr.dir/lib/os/sem.c.obj	fdc90bfb1a96edaa
3375	4852	631717965	zephyr/CMakeFiles/zephyr.dir/lib/os/mempool.c.obj	956935b004c04caf
3482	4985	631717965	zephyr/CMakeFiles/zephyr.dir/lib/os/rb.c.obj	96a821e0983e970
3807	5132	631717966	zephyr/CMakeFiles/zephyr.dir/lib/os/onoff.c.obj	8875f291002e1d7d
4712	5378	631717966	zephyr/CMakeFiles/zephyr.dir/lib/os/timeutil.c.obj	9310ed56b390aa81
4107	5441	631717966	zephyr/CMakeFiles/zephyr.dir/lib/os/work_q.c.obj	9e462af8b38a12c5
3943	5480	631717966	zephyr/CMakeFiles/zephyr.dir/lib/os/heap.c.obj	1daecb679cf7a717
4985	5544	631717966	zephyr/CMakeFiles/zephyr.dir/misc/generated/configs.c.obj	c012e55747b3e86
4852	5646	631717966	zephyr/CMakeFiles/zephyr.dir/lib/os/thread_entry.c.obj	eb2cd510fab6fd58
5480	6164	631717967	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/nrf91/soc.c.obj	a8bee10e41e454d7
5441	6201	631717967	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/nrf91/power.c.obj	b3c1d1c32c4fbabc
5132	6245	631717967	zephyr/CMakeFiles/zephyr.dir/lib/os/heap-validate.c.obj	2dcf0844c845afb5
5379	6286	631717967	zephyr/CMakeFiles/zephyr.dir/lib/os/prf.c.obj	97934bc321b3f39a
5545	6403	631717967	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/validate_base_addresses.c.obj	cc5e75b068dafd2f
5647	6637	631717967	zephyr/CMakeFiles/zephyr.dir/drivers/timer/nrf_rtc_timer.c.obj	575418b56c7315f7
6164	6725	631717967	zephyr/CMakeFiles/zephyr.dir/soc/arm/nordic_nrf/validate_enabled_instances.c.obj	1c1b34ce88e58748
6201	6804	631717967	zephyr/CMakeFiles/zephyr.dir/drivers/console/uart_console.c.obj	830a59cf64d9e057
6245	6925	631717967	zephyr/CMakeFiles/zephyr.dir/subsys/power/reboot.c.obj	2b88fdf53be9fb73
6286	7026	631717967	zephyr/CMakeFiles/zephyr.dir/subsys/power/power.c.obj	455b3716d2be5e7a
6403	7072	631717967	zephyr/CMakeFiles/zephyr.dir/subsys/power/policy/policy_residency.c.obj	4fedd1b8bfb984b9
6637	7533	631717968	zephyr/CMakeFiles/zephyr.dir/drivers/timer/sys_clock_init.c.obj	6b2b366dbbafcba4
6925	7743	631717968	zephyr/CMakeFiles/zephyr.dir/C_/Users/Beril/ncs/v1.4.0/nrfxlib/crypto/nrf_cc310_platform/src/nrf_cc3xx_platform_mutex_zephyr.c.obj	7e8542560048d8f
6805	7937	631717968	zephyr/CMakeFiles/zephyr.dir/C_/Users/Beril/ncs/v1.4.0/nrfxlib/crypto/nrf_cc310_platform/src/nrf_cc3xx_platform_abort_zephyr.c.obj	9542277fe72d27ff
6725	8052	631717968	zephyr/CMakeFiles/zephyr.dir/drivers/clock_control/clock_control_nrf.c.obj	e43c845b01bf79bd
7027	8132	631717968	zephyr/CMakeFiles/zephyr.dir/C_/Users/Beril/ncs/v1.4.0/nrf/subsys/spm/secure_services.c.obj	7bfa5ca471bb30db
7533	8195	631717969	zephyr/linker.cmd	3da0b8e4e19a0911
7072	8319	631717969	zephyr/CMakeFiles/zephyr.dir/C_/Users/Beril/ncs/v1.4.0/nrf/subsys/spm/spm.c.obj	75d1380724904bd4
8053	8394	631717969	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/nmi_on_reset.S.obj	1217cc4f9b94809f
7743	8460	631717969	zephyr/arch/common/CMakeFiles/isr_tables.dir/isr_tables.c.obj	bb118d46a5fbdc2
7937	8517	631717969	zephyr/arch/common/CMakeFiles/arch__common.dir/sw_isr_common.c.obj	665491c695335be7
8195	8582	631717969	zephyr/CMakeFiles/zephyr_prebuilt.dir/misc/empty_file.c.obj	6df607e9fac33971
8132	8660	631717969	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/nmi.c.obj	e3b5f253a2a49078
8395	8711	631717969	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/isr_wrapper.S.obj	5f6d0950350d089e
8320	8827	631717969	zephyr/libzephyr.a	b2880d909085944
8461	8961	631717969	zephyr/arch/common/libisr_tables.a	e0f0de0813f541f8
8517	9139	631717970	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/prep_c.c.obj	f98b306bedfcc0f8
8660	9215	631717970	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/thread.c.obj	a0ba912f389ead5a
8582	9258	631717970	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/irq_manage.c.obj	a0864738d7d74d2e
8827	9305	631717970	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/swap_helper.S.obj	16815205e655caa0
9140	9423	631717970	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/cpu_idle.S.obj	9b511191522ca85c
8712	9500	631717970	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/swap.c.obj	fd1fb051625a2caf
8961	9602	631717970	zephyr/arch/common/libarch__common.a	e3832889bc925519
9215	9727	631717970	zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir/fatal.c.obj	d47d2eb6eb9de21f
9258	9813	631717970	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/thread_abort.c.obj	6a9acc29227da1cd
9305	9872	631717970	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/scb.c.obj	eacffdbe6e1db7f5
9602	9933	631717970	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/reset.S.obj	a2fc03e77a764826
9501	9965	631717970	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/vector_table.S.obj	15c89edb83db2cb2
9423	10002	631717970	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/irq_init.c.obj	b1136b922d52ddda
9727	10060	631717970	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/fault_s.S.obj	5bf3a6cbb1f3a426
9933	10160	631717971	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/exc_exit.S.obj	cdda473aeab727c6
9872	10296	631717971	zephyr/arch/arch/arm/core/aarch32/libarch__arm__core__aarch32.a	8378acb03d6c26bd
10003	10638	631717971	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir/arm_core_mpu.c.obj	de5a96528c949cc3
9813	10804	631717971	zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir/fault.c.obj	facc7fc238962ed6
9965	10950	631717971	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir/arm_mpu.c.obj	887b481de2b55de1
10060	11064	631717971	zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/arch__arm__core__aarch32__cortex_m__cmse.dir/arm_core_cmse.c.obj	3ec75f584d1ec976
10160	11156	631717971	zephyr/arch/arch/arm/core/aarch32/cortex_m/tz/CMakeFiles/arch__arm__core__aarch32__cortex_m__tz.dir/arm_core_tz.c.obj	9bcded113d5366d6
10296	11273	631717972	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/stdout_console.c.obj	3f22c478835dcc62
10805	11460	631717972	zephyr/arch/arch/arm/core/aarch32/cortex_m/libarch__arm__core__aarch32__cortex_m.a	fade61670b095ff
10638	11547	631717972	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/string.c.obj	f0325566bfb2c5a
11065	11596	631717972	zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/libarch__arm__core__aarch32__cortex_m__cmse.a	5abf51a50e5bfa4e
10951	11627	631717972	zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/libarch__arm__core__aarch32__cortex_m__mpu.a	951fd01aa39aedab
11274	11790	631717972	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strncasecmp.c.obj	7a8839e1f38c126e
11156	11893	631717972	zephyr/arch/arch/arm/core/aarch32/cortex_m/tz/libarch__arm__core__aarch32__cortex_m__tz.a	50bba67dd8b953c2
11460	11994	631717972	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strstr.c.obj	3c7ecbcf9997760b
11547	12146	631717972	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/string/strspn.c.obj	578b3a2746110ac7
11627	12276	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/atoi.c.obj	4e1f7eb52a301022
11790	12373	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/bsearch.c.obj	225275976bf8057b
11596	12478	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/malloc.c.obj	378e303f0800d162
11893	12620	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/strtol.c.obj	de056177ab91b467
11994	12689	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/strtoul.c.obj	b20193f7c5ba25b7
12276	12843	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/time/gmtime.c.obj	7a941f27493021a6
12146	12908	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdlib/exit.c.obj	a3ac47b89154ee71
12479	12960	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/fprintf.c.obj	11e87861013e72e7
12374	13025	631717973	zephyr/lib/libc/minimal/CMakeFiles/lib__libc__minimal.dir/source/stdout/sprintf.c.obj	dc538b898809af12
12620	13295	631717974	zephyr/lib/posix/CMakeFiles/lib__posix.dir/nanosleep.c.obj	f64e6493adade60f
12843	13343	631717974	zephyr/soc/arm/common/cortex_m/CMakeFiles/soc__arm__common__cortex_m.dir/arm_mpu_regions.c.obj	e545dc3909ef90c7
12689	13403	631717974	zephyr/lib/posix/CMakeFiles/lib__posix.dir/pthread_common.c.obj	e9366e4875e23adf
12960	13589	631717974	modules/nrf/drivers/hw_cc310/CMakeFiles/..__nrf__drivers__hw_cc310.dir/hw_cc310.c.obj	3b674644b9f1741d
13025	13657	631717974	zephyr/lib/libc/minimal/liblib__libc__minimal.a	13672b4d34cb627c
12908	13686	631717974	zephyr/drivers/serial/CMakeFiles/drivers__serial.dir/uart_nrfx_uarte.c.obj	922500b61825a3d8
13404	13792	631717974	zephyr/lib/posix/liblib__posix.a	aec2815dcc7e9fbe
13344	13843	631717974	zephyr/soc/arm/common/cortex_m/libsoc__arm__common__cortex_m.a	36c1bfcd7fb44b45
13295	13908	631717974	modules/nrf/lib/fatal_error/CMakeFiles/..__nrf__lib__fatal_error.dir/fatal_error.c.obj	7c494ecb2941f4a1
13589	13971	631717974	modules/nrf/drivers/hw_cc310/lib..__nrf__drivers__hw_cc310.a	9b18154f5d7e5019
13686	14048	631717974	zephyr/drivers/serial/libdrivers__serial.a	684dc9ff1b730b99
13792	14122	631717975	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/aesni.c.obj	7f6e3ec49bd2b7a6
13843	14245	631717975	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/arc4.c.obj	ee5c106a1e468cae
13657	14292	631717975	modules/nrf/subsys/fw_info/CMakeFiles/..__nrf__subsys__fw_info.dir/fw_info.c.obj	fddc09b1d636a8af
13971	14540	631717975	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/aria.c.obj	ad064ef373fb8af1
13909	14712	631717975	modules/nrf/lib/fatal_error/lib..__nrf__lib__fatal_error.a	7451bde4e55c05ab
14246	14808	631717975	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/camellia.c.obj	4fa924db22a9e3fa
14048	14892	631717975	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/asn1write.c.obj	ff39eb735d65be4f
14540	15279	631717976	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/blowfish.c.obj	b7caf929664f5733
14292	15608	631717976	modules/nrf/subsys/fw_info/lib..__nrf__subsys__fw_info.a	110683f9c6638603
14712	15717	631717976	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/base64.c.obj	c23ef7d4128588e0
14893	15809	631717976	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/entropy_poll.c.obj	d68413b214715158
14808	15906	631717976	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/asn1parse.c.obj	c297e060a1dcb6da
15717	16241	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/error.c.obj	6e911498fb8cee1e
15608	16413	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/entropy.c.obj	40f08c36d82fbccf
15906	16528	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/ctr_drbg.c.obj	1df381669d963cfe
15279	16600	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/cipher.c.obj	e56a80750ee9d14e
14122	16631	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/bignum.c.obj	335627c71494a9ba
15809	16680	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/cipher_wrap.c.obj	1d6ac0315f56100a
16241	16765	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/des.c.obj	bdd653da82777cec
16529	16866	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/havege.c.obj	662bb37f9e2d4bc4
16601	16919	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/gcm.c.obj	eabafdc2bd7bffae
16413	16968	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/hkdf.c.obj	2603ce0a67a2681a
16631	17028	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/md2.c.obj	ee0746283579d2d1
16680	17077	631717977	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/nist_kw.c.obj	44fe76d1089b5756
16866	17154	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/md5.c.obj	ded6eab00ba05584
16920	17249	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/md4.c.obj	7d1e67eaa3338f14
16766	17392	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/md.c.obj	229426749195e1a7
17029	17464	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/hmac_drbg.c.obj	99e91b550c5f4fa5
17155	17629	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/pkparse.c.obj	cff331a14d4ea70b
17077	17667	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/pkcs5.c.obj	29f2c4f5e63a4a16
16969	17695	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/oid.c.obj	fc8dc905772bc087
17249	17738	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/pkcs12.c.obj	1380f67dac9f77f3
17393	17768	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/pk_wrap.c.obj	33ff35de9275e435
17465	17847	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/pk.c.obj	7a869988fd5238fb
17629	17918	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/padlock.c.obj	2d58f4703caca53c
17667	18117	631717978	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/platform_util.c.obj	cdef2d91cdde4632
17739	18217	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/timing.c.obj	a0ff575fe62bacf2
17695	18283	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/platform.c.obj	74a00a68b18e3708
17768	18411	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/version.c.obj	63256c6c3e619b0e
17848	18442	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/ripemd160.c.obj	6990705c2001a5a5
17918	18586	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/pkwrite.c.obj	a7033f72755048c4
18218	18794	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/xtea.c.obj	e594e14e023e4fa
18117	18919	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/replacements/memory_buffer_alloc.c.obj	a4c655d4997840e8
18411	19078	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/C_/Users/Beril/ncs/v1.4.0/mbedtls/library/version_features.c.obj	a175b41e58cc239b
18283	19226	631717979	modules/nrfxlib/nrf_security/src/mbedtls/CMakeFiles/mbedtls_base_vanilla.dir/replacements/pem.c.obj	3276c44039bebe9b
18586	19403	631717980	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx/mdk/system_nrf9160.c.obj	bd587d5613bfa4d8
18443	19581	631717980	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx/drivers/src/nrfx_clock.c.obj	25e6e862e3411f51
18794	19704	631717980	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx_glue.c.obj	843484b018e97bf2
18919	20175	631717981	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx/drivers/src/nrfx_nvmc.c.obj	69f89ef7bbe9f07e
19226	20436	631717981	modules/nrfxlib/nrf_security/src/mbedtls/libmbedtls_base_vanilla.a	bac6bd700301f5b0
19078	20522	631717981	modules/nordic/CMakeFiles/..__modules__hal__nordic.dir/nrfx/drivers/src/nrfx_uarte.c.obj	fdac8154b52c5888
19404	20618	631717981	zephyr/kernel/CMakeFiles/kernel.dir/device.c.obj	331681579ae19bf5
19582	20731	631717981	zephyr/kernel/CMakeFiles/kernel.dir/errno.c.obj	10e0cb8310a7cd06
19704	20804	631717981	zephyr/kernel/CMakeFiles/kernel.dir/fatal.c.obj	1faa6fd69fc7711c
20175	20903	631717981	zephyr/kernel/CMakeFiles/kernel.dir/idle.c.obj	85d6579037b4f00a
20522	21188	631717982	modules/nordic/lib..__modules__hal__nordic.a	a2dfe9b58d221ddd
20436	21290	631717982	zephyr/kernel/CMakeFiles/kernel.dir/msg_q.c.obj	8938147223ab7126
20731	21376	631717982	zephyr/kernel/CMakeFiles/kernel.dir/init.c.obj	ac9bf065014a060d
20805	21424	631717982	zephyr/kernel/CMakeFiles/kernel.dir/mem_slab.c.obj	55b80abc5c7c53fc
20618	21480	631717982	zephyr/kernel/CMakeFiles/kernel.dir/mutex.c.obj	eea4f4e11dba9802
21189	22223	631717983	zephyr/kernel/CMakeFiles/kernel.dir/kheap.c.obj	e2e02b05128a76c4
20904	22477	631717983	zephyr/kernel/CMakeFiles/kernel.dir/pipes.c.obj	2fa90e12badf1793
21377	22560	631717983	zephyr/kernel/CMakeFiles/kernel.dir/stack.c.obj	26367fcc9c742add
21290	22602	631717983	zephyr/kernel/CMakeFiles/kernel.dir/mailbox.c.obj	619fea18cda92363
21480	22814	631717983	zephyr/kernel/CMakeFiles/kernel.dir/queue.c.obj	1b1ca1117867df5f
22223	23129	631717983	zephyr/kernel/CMakeFiles/kernel.dir/sem.c.obj	504b564a316fb910
21424	23219	631717984	zephyr/kernel/CMakeFiles/kernel.dir/sched.c.obj	64d367db3aa9107
22561	23294	631717984	zephyr/kernel/CMakeFiles/kernel.dir/system_work_q.c.obj	960b1d2043405589
22477	23411	631717984	zephyr/kernel/CMakeFiles/kernel.dir/thread.c.obj	b679887f64a6ebea
22603	23517	631717984	zephyr/kernel/CMakeFiles/kernel.dir/timer.c.obj	489f5512a6f6cf59
22814	23616	631717984	zephyr/kernel/CMakeFiles/kernel.dir/smp.c.obj	e4c0a4e81650b03a
23130	23695	631717984	zephyr/kernel/CMakeFiles/kernel.dir/mempool.c.obj	c86a7a71ba33de38
23295	23813	631717984	zephyr/kernel/CMakeFiles/kernel.dir/version.c.obj	975095a6c1f83c4b
23412	23944	631717984	zephyr/kernel/CMakeFiles/kernel.dir/thread_abort.c.obj	d8bfa6f22eae3ee3
23219	23963	631717984	zephyr/kernel/CMakeFiles/kernel.dir/timeout.c.obj	6ca541214c2fc945
23517	24102	631717985	zephyr/kernel/CMakeFiles/kernel.dir/work_q.c.obj	289a9ab750ef387
24102	24281	631717985	zephyr/kernel/libkernel.a	a01c9a7efd738340
24281	24638	631717985	zephyr/zephyr_prebuilt.elf	a952e8ea36694f1e
24638	24766	631717985	zephyr/linker_pass_final.cmd	3cb8c5c6c1d13972
24766	25231	631717986	zephyr/isr_tables.c	c057883d929fa596
25231	25489	631717986	zephyr/CMakeFiles/zephyr_final.dir/misc/empty_file.c.obj	73b39187ccae9388
25244	25672	631717986	zephyr/CMakeFiles/zephyr_final.dir/isr_tables.c.obj	c6e0121cdcf362f
25672	26569	631717987	zephyr/zephyr.elf	a304afa37bf3c12c
25672	26569	631717987	zephyr/zephyr.hex	a304afa37bf3c12c
25672	26569	631717987	zephyr/zephyr.bin	a304afa37bf3c12c
25672	26569	631717987	zephyr/zephyr.lst	a304afa37bf3c12c
25672	26569	631717987	zephyr/zephyr.stat	a304afa37bf3c12c
25672	26569	631717987	libspmsecureentries.a	a304afa37bf3c12c
